<!DOCTYPE html>
<!--
	HTML - it tells our browsers to read the contents of the file as HTML


-->
<html>
<head>
	<!--
		Head- contains the details of the HTML file not visible in the browser
	-->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- 
		<title> - sets the title of the tab in the browser
	 -->
	<title>HTML Introduction</title>
</head>
<!-- 
	<body> - contains the actual content of the HTML file that are visible to the browser

 -->
<body>
<!-- 
	comment - (ctrl+/)
		are useful for proper documentation and allows to understand written code better
 -->
 	<!-- <header> - it creates a heading text element that's larger in size and had a bolder text. Header tags create block elements. This can be proven because the text occupies the full width of the page/container -->
 	<h1>Zuitt Coding Bootcamp</h1>
 	<!-- Creates a smaller heading text -->
 	<h3> Christian Bryan Montañez </h3>
 	<!-- Creates a horizontal rule. This creates block elements -->
 	<hr> 

 	<!-- Creates a paragraph text. Also creates block elements. If the text/code line exceeds the width of the editor and creates a horizontal scrolling at the bottom, you may set the sublime text editor to use word wrapping -->
 	<!-- Introductory paragraph -->
 	<!-- <em> tag - changes the style of a text into italics for emphasis. creates inline elements. This can be proven because the text appears inside of the paragraph element. -->
 	<!-- <i> tag - functions the same manner but the usage for each element if different. -->
 	<!-- <strong> tag - it changes the style of a text into bold for importance. Creates an inline elements -->
 	<!-- <b> tag - functions the same as <strong> but the usage for each element is different. -->
 	<p> Welcome to <em>Zuitt!</em>

 	<!-- <br> tag - it produces a line break in our text. <br> tags are not meant to be used for manipulating the style and layout of a page. This is added to show awareness to the students that this tag exists -->
 	<br>

 	In this online bootcamp course, you will learn a lot of things . Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>. </p>

 	<!-- <ul> tag - creates a bulleted lists of elements. Creates block elements. -->
 	<ul>
 		<!-- <li> tag - creates list item elements for the specified lists. -->
 		<li>Languages</li>
 			<!-- HTML elements may be "nested" or put inside of another HTML tags. -->
 			<ul>
 				<li>HTML</li>
 				<li>CSS</li>
 				<li>JavaScript</li>
 			</ul>
 		<li>Frameworks & Libraries</li>
 			<!-- <ol> tag - creates a numbered list of elements. Creates a block elements. -->
 			<ol>
 				<li>Bootstrap</li>
 				<li>Express.js</li>
 				<li>React.js</li>
 			</ol>
 		<li>Tools</li>
 			<ol>
 				<li>Git</li>
 				<li>Gitlab</li>
 				<li>Sublime Text 3</li>
 				<li>Postman</li>
 				<li>Others</li>
 					<ol>
 						<li>MongoDB</li>
 						<li>Robo3t</li>
 					</ol>
 			</ol>
	</ul>

	<!-- Closing Paragraph -->
	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>


</body>
</html>